解决webpack4.8.2npm warn desprecated babel-preset-es...

 1. $npm install

2. $npm uninstall --save-dev babel-preset -es2015 (卸载以前版本)

3.$npm install --save-dev babel-preset-env@next (下载新版本)

4.将node-module中.babelrc文件中的“es2015”改成“env”

警告如下:

解决webpack4.8.2npm warn desprecated babel-preset-es..._第1张图片

你可能感兴趣的